@font-face {
  font-family: 'icomoon';
  src:url('../ico/icomoon.eot');
  src:url('../ico/icomoon.eot?#iefix') format('embedded-opentype'),
  url('../ico/icomoon.woff') format('woff'),
  url('../ico/icomoon.ttf') format('truetype'),
  url('../ico/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'ledgerregular';
    src: url('../ico/ledger-regular-webfont.eot');
    src: url('../ico/ledger-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../ico/ledger-regular-webfont.woff') format('woff'),
         url('../ico/ledger-regular-webfont.ttf') format('truetype'),
         url('../ico/ledger-regular-webfont.svg#ledgerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}



/*special case classes*/

.cell_nav {

  display: none;
  
}

.plast_vid {

  height: 500px;
  padding: 50px;


}

.plast_vid2 {

  width: 100%;
height: auto !important;
  


}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 400px;
}

li.plast_plug {

  margin-top: 14px;
  float: right;

}

.plast_plug {

   margin-top: 14px;
  float: right;


}

.plastintel_tagline {

    text-align: center;
    font-family: 'ledgerregular', serif;
  font-size: 60%;
  font-style: italic;

  }

.plastintel_container {
    border-radius: 15px; 
    padding: 5px; 
    overflow: hidden; 
    background-color: #F7F9FE;
    

  }

  .plast_top {

  font-size: large;
  font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
  background-color: #ECF1F2;
  text-align: center;
}

.about_plast  {

  font-size: large;
  margin: 100px;

}


body {
 
  background-color: #BED2D9;
  padding-top: 60px;
  padding-bottom: 40px;
 
      }

      .modal-adjust {

  font-size: large;
}


.i_key {

    font-size: 107%;
    margin-bottom: 15px;
    text-align: center;
    font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;

  }




.bar_nav {
font-size: x-large;
padding: 1em;
text-align: center;
background-color: #ECF1F2;


}


 
 
.article_block {

position: relative;
margin: 10px;
padding: 5px;

 width: 90%;
overflow: auto;
 
  /*margin: 5px;
  padding: 5px;*/


 }

 .left_icon {

  float: left;
  width: 7%;
  font-size: 22px;
  margin-left: .25em;
   margin-right: .9em;
  text-align: center;
/*  background-color: blue;*/


  padding: 5px;
}

.left_text {

  float: left;
  width: 10%;
  font-size: 12px;
  margin-left: .25em;



  padding: 5px;
}

.p_summary {

  width: 85%;


  float: right;
    padding: 5px;
    background-color: #DCE8EB;
    overflow: hidden;

/*  position: relative;*/
  
}

.post_summary {

width: 88%;
padding: 1%;
float: left;
border-color: red;
background-color: #DCE8EB;
overflow: hidden;
 font-size: small;

}



 .selections {

  overflow:hidden; 
  margin: 10px auto; 
  width: 100%; 
  font-size: 1em
}

.row_style {

  background-color: white;

  margin-right: 30px;
  margin-left: 30px;
 }





.article_title {

font-size: x-large;
 font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;


}

.fd_article_title {
  font-size: large;
  font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
  }



.article_author {
 font-family: "Open Sans", "Times New Roman",Georgia,SansSerif;
  font-size: x-small;
  font-style: italic;
  margin-bottom: 5px;
  margin-top: -5px;

}


.article_clip {
  font-family: "ledgerregular", Georgia,Serif;
  font-size: 20px;
  line-height: 120%;
   margin-bottom: 5px;
  margin-top: 0px;
  margin-left: 2%;
  margin-right: 2em;

}

p.article_clip:before {
content: '\201C';
  display:inline;
  text-align:left;
  font-style:normal;
  margin-top:2px;
  margin-bottom: -2px;
  color:black;
  padding:.25em -.10em .75em 0;
  vertical-align:middle;
  font-size:20px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;

}

p.article_clip:after {
content: '\201D';
  display:inline;
  text-align:right;
  font-style:normal;
  margin-top:2px;
  color:black;
  padding:.25em -.10em .75em 0;
  vertical-align:middle;
  font-size:20px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;

}

  .article_icon {
float: left;
position: relative;
top: 40px;
font-size: large;
}

.article_source {
 font-family: "Open Sans", "Times New Roman",Georgia,SansSerif;
  font-size: small;
  font-variant: small-caps;
  margin-bottom: 0px;
  margin-top: 0px;

}




.chan_tag {
 font-family: "Open Sans", "Times New Roman",Georgia,SansSerif;
  font-size: large;
  font-variant: small-caps;
  margin-bottom: 0px;
  margin-top: 0px;

}


.chan_art_source {
 font-family: "Open Sans", "Times New Roman",Georgia,SansSerif;
  font-size: medium;
  font-variant: small-caps;
  margin-bottom: 0px;
  margin-top: 0px;

}

.chan_art_date {
 font-family: "Open Sans", "Times New Roman",Georgia,SansSerif;
  font-size: small;
  font-variant: small-caps;
  margin-bottom: 0px;
  margin-top: 0px;

}

.channel_title {
font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
margin: 10px;


}

.channel_feedsource {

  font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
font-size: medium;


}

.channel_feedtype {

  font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
font-size: 135%%;


}

.channel_intro {
 font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
font-size: 120%;
background-color: #ECF1F2;
padding: 6px;
width: 100%

}






.convo_style{
width: 95%;
overflow: auto;
/*border: 1px solid #000000;*/
font-family: "ledgerregular", "Times New Roman",Georgia,Serif;
}

.convo_head {
  position: relative;

  display: inline;
  font-size: x-large;
  text-align: center;
  width: 100%;
  /*margin-left: auto;
  margin-right: auto;*/
  /*background-color: silver;*/
}

.convo_style  h1 {
  font-family: 'ledgerregular', serif;
  font-weight: 400;
  color: red;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
text-align: center;

}


.convo_style  h2 {
  font-family: 'ledgerregular', serif;
  font-weight: 400;
margin-bottom: -10px;
margin-top: 0px;
padding-top: 0px;
padding-bottom: -10px;
text-align: center;

}

.convo_style h3 {
  font-family: 'ledgerregular', serif;
  font-size: small;
margin-bottom: 0px;
margin-top: 0px;
padding-top: 0px;
padding-bottom: 0px;

}

div.center {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
/*  background-color: red;*/
  
}


  .video_dbox {
padding: 5px; 
width: 80%; 
margin: 0px auto; 
text-align: center;

}


.cleanup {
  clear: both;
  padding: 2px;

}

h2:before { 
  display: block; 
  content: " "; 
  margin-top: -80px; 
  height: 80px; 
  visibility: hidden; 
}

#vid:before {
  display: block; 
  content: " "; 
  margin-top: -80px; 
  height: 80px; 
  visibility: hidden; 


}


/*media queries below------------------------------------------------------------------------------------------------*/


  


@media (max-width: 962px) {

  .plast_vid {
width: 100%;
  height: 350px;


}

.about_plast  {

  font-size: medium;


}
.i_key {
  font-size: x-small;
  margin-bottom: 5px;
}


.bar_nav {
font-size: large;
padding: .5em;
text-align: center;
background-color: #E0EEEE;

}

.modal-adjust {

  font-size: medium;
}

.plast_top {

  font-size: large;
}



.article_title {

font-size: 18px;
 font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
 line-height: 1px;
}

.article_source {
 font-family: "Open Sans", "Times New Roman",Georgia,SansSerif;
  font-size: 9px;
  font-variant: small-caps;
  margin-bottom: 3px;
  margin-top: 0px;

}

.article_block {
 width: 95%;
overflow: auto;

}

.article_clip {
  font-family: "ledgerregular", Georgia,Serif;
  font-size: 12px;
     margin-bottom: 5px;
  margin-top: 0px;
  margin-left: 2%;

}


.left_icon {
width: 10%;
font-size: medium;


/*min-height: 300px;*/
float: left;
/*border: 5px;*/
padding-right:2px;
margin-top: 1.75em;
}
.post_summary {
  width: 85%;
  font-size: small;

}

p.article_clip:before {
content: '\201C';
  display:inline;
  text-align:left;
  font-style:normal;
  margin-top:2px;
  margin-bottom: -2px;
  color:black;
  padding:.25em -.10em .75em 0;
  vertical-align:middle;
  font-size:20px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;

}

p.article_clip:after {
content: '\201D';
  display:inline;
  text-align:right;
  font-style:normal;
  margin-top:2px;
  color:black;
  padding:.25em -.10em .75em 0;
  vertical-align:middle;
  font-size:20px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;

}

.chan_art_source {
 
  font-size: small;
 

}


}

/* Smartphones (portrait and landscape) ------------------------------------------------------------------------- */
@media  (max-width : 480px) {
/* Styles */

.cell_nav {

  display: block;
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 90%;
  text-align: center;
}

h2 {

  font-size: 108%;
}

h3 {

  font-size: 103%;
}

.plast_vid {
width: 100%;

  height: 275px;


}

.plast_plug {

   margin-top: 4px;
  float: left;


}

.left_icon {

  font-size: small;

  width: 7%;

  margin-right: .5em;

}

.left_text {

  float: left;
  width: 10%;
  font-size: x-small;
  margin-left: .25em;



  padding: 5px;
}

.bar_nav {
font-size: large;
padding: .5em;
text-align: center;
background-color: #E0EEEE;


}

.p_summary {

  width: 80%;


  float: right;
    padding: 3px;
    overflow: hidden;

/*  position: relative;*/
  
}

.fd_article_title {
  font-size: 14px;
  line-height: 1px;
  
  }

  .plastintel_tagline {

    
  font-size: x-small;
  

  }

  .article_title {

font-size: 14px;
 
 line-height: 1px;
}

.article_source {
  margin-top: 1px;
  margin-bottom: 3px;

}


/*}*/

.chan_art_date {

  font-size: xx-small;
 
}

.chan_art_source {
 
  font-size: xx-small;
 

}

.plast_top {

  font-size: medium;
}

.plast_top h1 {

  font-size: 22px;
  
}

.channel_title {
font-size: 18px;
margin: 5px;


}

.channel_feedtype {

  font-family: "ledgerregular", "Times New Roman", Georgia, SansSerif;
font-size: 90%;


}

h2.channel_feedtype {


font-size: 120%;


}

.channel_feedsource {

  font-family: "ledgerregular", "Times New Roman",Georgia,SansSerif;
font-size: small;


}

.channel_intro {

font-size: 100%;


}


.modal-adjust {

  font-size: 105%;
}

/*.anchor {

  margin-top: -115px;
}
*/
.channel_title  em {

  font-size: 55%;
  margin: 2px;
}

}